<!DOCTYPE html>
<html>
<style>
    table,
    th,
    td {
        border: 1px dotted black;
        padding: 5px;
        text-align: center;
    }
</style>

<head>
    <meta charset="utf-8">
    <title> Show All Users </title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>

<body>
    <h1 align="center"> Show All Users</h1>
    <% if(data.length> 0) { %>
        <table align="center" style="width:100%">
            <tr>
                <th> ID</th>
                <th> User_ID</th>
                <th> User_Name</th>
                <th> User_Coins</th>
                <th> User_Gems</th>
            </tr>
            <% for(let i=0; i<data.length; i++) { %>
                <tr>
                    <td>
                        <%= data[i].id %>
                    </td>
                    <td>
                        <%= data[i].user_id %>
                    </td>
                    <td>
                        <%= data[i].user_name %>
                    </td>
                    <td>
                        <%= data[i].user_coins %>
                    </td>
                    <td>
                        <%= data[i].user_gems %>
                    </td>
                </tr>
                <% } %>
        </table>

        <% } %>

            &emsp; <a href="/"> HOME </a> &emsp;
</body>

</html>